Subject: bug#72358: 29.4; oauth2.el improvements

From: Xiyue Deng <[email-masked]>
Date: Fri, 02 Aug 2024 17:04:00 -0700

Hi Robert,

Robert Pluim <[email-masked]> writes:

>>>>>> On Fri, 02 Aug 2024 01:15:22 -0700, Xiyue Deng <[email-masked]> said:
>
>     Xiyue> BTW, is there any dev available to commit the changes once it's in a
>     Xiyue> good shape?
>
> You could request commit access. I see you have a number of
> contributions to Emacs already.
>
> Robert

That would be great to have.  Do you know how I can apply for it (I have
already done the paperwork)?

-- 
Xiyue Deng